Bug 677890 - [TestOnly] nfs regression testing for 5.7 alpha
[TestOnly] nfs regression testing for 5.7 alpha
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.7
All Linux
urgent Severity urgent
: beta
: ---
Assigned To: Red Hat Kernel Manager
yanfu,wang
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 03:24 EST by CAI Qian
Modified: 2011-06-02 04:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 04:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
nfsv{2,3}+{udp,tcp} (4.29 KB, application/x-compressed)
2011-05-10 06:19 EDT, yanfu,wang
no flags Details
pynfs log on RHEL5.7 (7.22 KB, application/octet-stream)
2011-05-12 04:34 EDT, yanfu,wang
no flags Details

  None (edit)
Description CAI Qian 2011-02-16 03:24:25 EST
Description of problem:
There are over 10 BZs related to NFS and some of them are patchset also including the NFSv4 and secure NFS. This is a request to regression test NFS code path before Alpha to spot regression as early as possible.
Comment 1 RHEL Product and Program Management 2011-02-17 22:40:30 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 yanfu,wang 2011-05-10 01:36:50 EDT
run nfs connectathon test suite two times on RHEL5.7-Server-20110413.1 and no failed testcases found:
https://beaker.engineering.redhat.com/jobs/83020
https://beaker.engineering.redhat.com/jobs/83021
Comment 5 yanfu,wang 2011-05-10 06:18:13 EDT
run ltp-nfstest on RHEL5.7-Server-20110413.1, and results passed, pls check attachement.
Comment 6 yanfu,wang 2011-05-10 06:19:14 EDT
Created attachment 497984 [details]
nfsv{2,3}+{udp,tcp}
Comment 9 yanfu,wang 2011-05-12 04:34:02 EDT
pasted some others testing result against RHEL5.7-Server-20110413.1.
run pynfs and no unexpected failed and warning found.
Comment 10 yanfu,wang 2011-05-12 04:34:35 EDT
Created attachment 498472 [details]
pynfs log on RHEL5.7

Note You need to log in before you can comment on or make changes to this bug.